nsquadoct.h File Reference

Implements almost normal surface vectors using quad-oct coordinates. More...

`#include "regina-core.h"`
`#include "surfaces/nsmirrored.h"`

## Classes

struct | regina::NormalInfo< NS_AN_QUAD_OCT >
| Stores information about quad-oct almost normal coordinates. More...
class | regina::NNormalSurfaceVectorQuadOct
| An almost normal surface vector using quad-oct coordinates. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Implements almost normal surface vectors using quad-oct coordinates.

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).